/* ================================ Container Styles for DotNetNuke ================================ /*-------------------------------------------------------------------------------*/
.Normal{
    color:#666666
}
.actions{
    width:10px
}
.clear{
    clear:both;
    line-height:0;
    font-size:0;
    height:0
}
.left{
    float:right
}
.right{
    float:left
}
.c_footer{
    padding-left:10px;
    text-align:right;
    margin: 0 0 10px 0
}
.c_contentpane{
    text-align:right
}
.dnntitle{
    text-transform:capitalize;
    font-size:24px;
    line-height:1.8;
    font-weight:400;
    font-family:IRANSans,lato
}
/*Container001*/
.Container001 .dnntitle{
    color:#444
}
.Container001 .contentpane{
    padding: 15px 0 10px 0
}
/*Container002*/
.Container002 .dnntitle{
    color:#444;
    border-bottom:1px solid #ddd
}
.Container002 .titleline{
    float:right;
    margin:0 0 -1px 0;
    border-bottom:2px solid #6C6C6C
}
.Container002 .contentpane{
    padding: 25px 0 10px 0
}
/*Container003*/
.Container003 .dnntitle{
    background:#f2f2f2;
    color:#666;
    border-radius:3px
}
.Container003 .title1{
    padding: 0 10px 0 0
}
.Container003 .contentpane{
    padding: 25px 0 10px 10px
}
/*Container004*/
.Container004{
    background:#333
}
.Container004 .dnntitle{
    color:#ffffff;
    padding: 10px 0 0 0;
    margin:0 15px
}
.Container004 .contentpane{
    padding: 10px 15px 25px 15px
}
.Container004 .contentpane .Normal{
    color:#FFFFFF
}
.Container004 .CommandButton,.Container004 A.CommandButton:link,.Container004 A.CommandButton:visited,.Container004 A.CommandButton:active{
    color:#FFFFFF
}
/*Container005*/
.Container005 .contentpane{
    padding: 15px 0 10px 10px
}
/*Container006*/
.Container006 .dnntitle{
    border-bottom:1px solid #ddd
}
.Container006 .titleline{
    float:right;
    margin:0 0 -1px 0;
    border-bottom:2px solid
}
.Container006 .contentpane{
    padding: 25px 0 10px 10px
}
/*Container007*/
.Container007 .dnntitle{
    padding:0;
    font-size:18px;
    text-transform:capitalize;
    text-align:right;
    color:#FFF;
    font-weight:400;
    line-height:45px;
    border-bottom:1px solid #ddd
}
.Container007 .dnntitle .title-bg{
    display:inline-block;
    padding: 0 20px 0 10px;
    position:relative
}
.Container007 .dnntitle .title-bg:after{
    content:'';
    position:absolute;
    border-right:0 solid transparent;
    border-left:35px solid transparent;
    bottom:0;
    right:50%;
    margin-right:0;
    right:100%
}
.Container007 .dnntitle .title{
    display:block
}
.Container007 .contentpane{
    padding:30px 0 10px
}
.Container007 .c_footer{
    margin:0 0 20px
}
/*Container008*/
.Container008{
    border:1px solid #ddd;
    margin:0 0 20px
}
.Container008 .dnntitle{
    padding: 0 15px 0 0;
    color:#fff;
    font-size:20px;
    line-height:42px
}
.Container008 .contentpane{
    padding:22px 15px 22px
}
.Container008 .c_footer{
    margin:0
}
/*Container009*/
.Container009 .dnntitle{
    overflow:hidden;
    margin: 0 0 0 100px;
    color:#333
}
.Container009 .title1{
    float:right;
    margin: 0 0 0 10px
}
.Container009 .titleline{
    height:1px;
    width:100%;
    margin:20px -100% 0 0;
    float:right;
    background:#e3e3e3
}
.Container009 .contentpane{
    padding: 15px 0 10px 0
}
/*Container010*/
.Container010 .dnntitle{
    background:none repeat scroll 0 0 #f2f2f2;
    border-right:4px solid
}
.Container010 .title1{
    padding: 0 10px 0 0
}
.Container010 .contentpane{
    padding:25px 0 10px;
    border-top:none
}
/*Container011*/
.Container011{
    background:#f8f8f8
}
.Container011 .dnntitle{
    color:#FFFFFF;
    padding: 0 10px 0 0;
    border-radius: 5px 5px 0 0
}
.Container011 .contentpane{
    padding:15px 20px
}
/*Container012*/
.Container012{
    border-radius: 6px 6px 6px 6px;
    box-shadow:0 -4px rgba(0,0,0,0.1) inset
}
.Container012 .dnntitle{
    color:#ffffff;
    padding: 10px 0 0 0;
    margin:0 15px
}
.Container012 .contentpane{
    padding: 10px 15px 25px 15px
}
.Container012 .contentpane .Normal{
    color:#FFFFFF
}
.Container012 .CommandButton,.Container012 A.CommandButton:link,.Container012 A.CommandButton:visited,.Container012 A.CommandButton:active{
    color:#FFFFFF
}
/*Container013*/
.Container013 .titlebar{
    line-height:60px;
    text-align:center;
    color:#FFF;
    text-transform:capitalize;
    position:relative
}
.Container013 .title{
    padding:0 10px
}
.Container013 .contentpane{
    padding: 10px 0 10px 0
}
/*Container014*/
.Container014 .dnntitle{
    color:#FFF;
    line-height:1;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    padding: 0 10px 0 0
}
.Container014 .contentpane{
    padding: 25px 0 10px 0
}
.Container014 .contentpane .Normal{
    color:#888
}
/*Container015*/
.Container015 .dnntitle{
    font-size:32px;
    line-height:1.3;
    text-align:center;
    text-transform:capitalize;
    color:#333;
    font-weight:800;
    position:relative;
    padding: 0 0 20px 0
}
.Container015 .dnntitle:after{
    content:"";
    width:50px;
    height:3px;
    position:absolute;
    right:50%;
    margin:0 0 0 -25px;
    bottom:0
}
.Container015 .title-icon{
    text-align:center
}
.Container015 .title-icon span{
    margin:0 10px;
    color:#ccc;
    font-size:20px
}
.Container015 .contentpane{
    padding: 25px 0 10px 0
}
/*Container016*/
.Container016 .dnntitle{
    padding:0;
    font-size:32px;
    text-transform:capitalize;
    text-align:center;
    font-weight:400
}
.Container016 .contentpane{
    padding:10px 0 10px
}
/*NoTitle*/
.NoTitle .contentpane{
    text-align:right;
    padding:0
}
.NoTitle .cbot{
    float:left
}
@media handheld,only screen and (max-width:767px){  
    .dnntitle{
        font-size:20px
    }
    .Container013 .dnntitle,.Container015 .dnntitle,.Container016 .dnntitle{
        font-size:24px
    }
}
@media handheld,only screen and (max-width:520px){  
    .dnntitle{
        font-size:18px
    }
    .Container014 .title1{
        font-size:16px
    }
    .Container015 .dnntitle,.Container016 .dnntitle{
        font-size:20px
    }
}
@media handheld,only screen and (max-width:480px){  
    .Container016 .contentpane{
        padding:10px 0 10px
    }
}
@media handheld,only screen and (max-width:375px){  
    .Container015 .dnntitle,.Container016 .dnntitle{
        font-size:18px
    }
}
    
